{
    "name": "tryingtoscale/tts_project",
    "type": "project",
    "description": "A modern PHP Framework, sample Project.",
    "keywords": ["PHP TTS Framework", "TTS Project"],
    "homepage": "https://git.mysnippetsofcode.com/tts/tts_project",
    "license": "MIT",
    "authors": [
        {
            "name": "Robert Strutts",
            "email": "Robert@TryingToScale.com",
            "homepage": "https://TryingToScale.com",
            "role": "Developer"
        }
    ],
    "require-dev": {
        "phpunit/phpunit": "^9.5"
    }
}
